Subject: Merced
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 Aug 2000 09:51:00 -0700 (PDT)

Sara,
Under the influence of a heightened sensitivity to the issue of Muni 
authorization, we need to know whether or not our ISDA with Merced has any 
restrictions on length of transactions which we should be aware of.  Stewart 
wants to do an 18 month swap soon.  Mark T. looked it up on the data base for 
me and apparently the Board of Merced passed a resolution approving the ISDA 
and "certain transactions" thereunder.  We need to know what kinds of 
transcations they can and cannot do.  Thanks very much.---cgy